<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GUESTBOOK`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=guestbook' class='main2'>";

S_ICONS('comment', 'big', '#EBDA4C', '#BDB149');

IF ($count > 5000){
  
  $guest_count = "5000+";
  
}ELSE{
  
  $guest_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Гостевая')."</span>";

ECHO "<span class='menu-list-count-main'>".$guest_count."</span>";

ECHO "</a></li>";
  
?>